﻿/* body, input, p, table, tr, td, tbody, ul, li { padding: 0; margin: 0; } */
.ctform { 
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
div .ctform 
{
    width:630px;
    padding-left: 3px;
    margin-top:10px;
    border: 1px solid #CCC;
    border-radius: 5px;
    -moz-border-radius: 5px;
    /* background gradient for rate checker div */
    /* chrome & safari */
    background: -webkit-gradient(linear, left top, left bottom, from(#ccffff), to(#66CCCC));
    /* firefox */
    background: -moz-linear-gradient(top, #ccffff, #66CCCC);
    /* IE10 */
    background: -ms-linear-gradient(top, #ccffff, #66CCCC);
    /* other IE */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccffff', endColorstr='#66CCCC');

}
.ctform table { border-spacing: 0; }
.ctform input { outline: 0; color: #333;}
.ctform table p { margin: 5px; }
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
  padding: 0;
  margin: 0;
  border: none;
}
#ct_container { width: 728px; height: 90px; }
.ct_leaderboard {
	position: relative;
	height: 88px;
	width: 726px;
	border: 1px solid #ccc;
	overflow: hidden;
}
/* navigation */
.ct_leaderboard ul.categories { 
	position: absolute;
	top: 0;
	right: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 80px;
	display: block;
	height: 90px;
	max-height: 90px;
	border-left: 1px solid #ccc;
}
.ct_leaderboard ul.categories li {
	display: block;
	margin: 0;
	padding: 0 0 0 3px;
	color: #00f;
	font-size: 11px;
	background-color: #ddd;
	height: 17px;
	line-height: 18px;
	box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.8);
	-moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: inset 0 1px 1px 0px rgba(255, 255, 255, 0.8);
	letter-spacing: 0.15em;
}
.ct_leaderboard ul.categories li:hover {
	cursor: pointer;
	background-color: #d0f3ff;
	/* IE10 */ 
	background-image: -ms-linear-gradient(top, #fff 35%, #C8CBCC 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #fff 35%, #C8CBCC 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #fff 35%, #C8CBCC 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.35, #fff), color-stop(1, #C8CBCC));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #fff 35%, #C8CBCC 100%);
	/* Proposed W3C Markup */ 
	background-image: linear-gradient(top, #fff 35%, #C8CBCC 100%);
}
.ct_leaderboard ul.categories li.selected {
	color: #000;
	background-color: #d0f3ff;
	margin-left: -6px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #bbb;
}
.ct_leaderboard ul.categories li {
	color: blue;
	text-decoration: none;
}
.ct_leaderboard ul.categories li + li { border-top: 1px solid #ccc; }
.ct_leaderboard ul.categories li.selected + li { border-top: none; }

.ct_leaderboard table, tr, td, tbody { vertical-align: baseline; }
.ct_leaderboard th { font-weight: bold; }

.ct_leaderboard > table { border-collapse: collapse; width: 652px; }

/* datepicker */
#ct_container #ui-datepicker-div {
	background-color: #dfdfdf;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#ct_container .ui-datepicker-calendar, #ct_container .ui-datepicker-header, #ct_container .ui-datepicker-title {
	font-family: "Gill Sans", "Lucida Console", Monaco, monospace;
}
#ct_container .ui-datepicker-calendar {
	font-size: 9px;
	border-collapse: collapse;
	border-spacing: 0;
}
#ct_container .ui-datepicker-calendar td { padding: 1px 4px;}
#ct_container .ui-datepicker-calendar td + td { padding-top: 2px;}

#ct_container .ui-datepicker-header {
	float: left;
	border-right: 1px solid #efefef;
	padding: 6px;
}
#ct_container .ui-datepicker-title {
	height: 20px;
	padding-top: 34px;
	padding-bottom: 24px;
}
#ct_container .ui-datepicker-prev.ui-corner-all {
	float: left;
}
#ct_container .ui-datepicker-next.ui-corner-all {
	float: right;
	padding-left: 20px;
}
#ct_container .ui-datepicker-trigger { margin-left: -20px; vertical-align: bottom; padding-bottom: 4px;}

/* autocomplete */
#ct_container ul.ui-autocomplete {
	margin: 0;
	padding: 0;
	background-color: #fff;
	list-style: none;
	max-width: 452px;
	max-height: 39px;
	height: 39px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #eee;
	overflow: hidden;
}
#ct_container ul.ui-autocomplete li:hover { 
	cursor: pointer;
	background-color: #d0f3ff;
}
#ct_container ul.ui-autocomplete li {
	padding: 2px 4px 0 4px;
}

#ct_hotels,
#ct_flights,
#ct_cruises,
#ct_vacations,
#ct_cars {
	width: 640px;
	margin-left: 4px;
}
.ct_advertisers { float: left; padding: 8px 0 0 0; margin: 0 0 0 4px; }
.ct_btn_container { padding-top: 6px; }
/* input elements */
.ct_btn_search {
	display: inline-block;
	padding: 2px 7px;
	height: 25px;
	background-color: #3EA3D7;
	color: #fff;
	font-weight: bold;
	font-size: 108%;
	line-height: 130%;
	cursor: pointer;
	width: auto;
	overflow: visible;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-shadow: 0px 1px 0.05em #333;
	margin-top: -3px;
}
div.ct_input { padding: 0 4px; }
input.ct_location, input.ctDate1, input.ctDate2 {
	font-size: 13px;
	height: 18px;
	line-height: 18px;
	padding: 2px 4px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.09);
	-webkit-box-shadow: inset 0 1px 1px 1px rgba(0, 0, 0, 0.05);
}
input.ctDate1, input.ctDate2 { width: 98px; }
input.ct_location { width: 150px; }
input.ct_location:focus, input.ctDate1:focus, input.ctDate2:focus {	border: 1px solid #9c9c9c; }
input.highlight_error { border: 1px solid red; }
.ct_checkboxes span { padding-right: 12px; }
.ct_checkboxes span input {	margin-right: 3px; }
